﻿@import"advanced.css";
/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{display:block}
mark, rp, rt, ruby, summary, time{display:inline }
/* Left & Right alignment */
.left {float:left}
.right {float:right}
.wrapper { width:100%;overflow:hidden}
/* Global properties ======================================================== */
body{background:#000;border:0;font:14px "瀹嬩綋", Arial, Helvetica, sans-serif;color:#696969;line-height:22px;}
.ic, .ic a {border:0;float:right;background:#fff;color:#f00;width:50%;line-height:10px;font-size:10px;margin:-220% 0 0 0;overflow:hidden;padding:0}
.css3{border-radius:8px;-moz-border-radius:8px;-webkit-border-radius:8px;box-shadow:0 0 4px rgba(0, 0, 0, .4);-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);position:relative}
.body1{background:url(../images/bg.jpg) bottom center repeat}
.body2{background:url(../images/bg_top2.gif) bottom repeat-x}
.body3{background:#fff}
.body4{background:url(../images/bg.jpg) top center repeat}
.body5{background:url(../images/bg_top_img.jpg) center bottom no-repeat}
/* Global Structure ============================================================= */
.main {margin:0 auto;width:940px}
/* ============================= main layout ====================== */
a{color:#696969;outline:none}
a:hover{text-decoration:none}
h1{float:left}
h2{font-size:30px;font-style:normal;font-weight:400;line-height:1.2em;padding:38px 0 11px 0;color:#000;letter-spacing:-1px}
h2.under{border-bottom:1px solid #e5e5e5;margin-bottom:25px}
h3{font-size:26px;color:#000;line-height:1.2em;letter-spacing:-0px;padding-bottom:16px;font-weight:400;font-style:normal}
h3 span{ float:left; width:100px; display:block;margin-top:-2px; font-size:20px;}
h3 span.row1{ margin:14px 0 17px; }
/** + html h3 span{margin-top:-5px}*/
h3 .dropcap{width:56px;height:56px;margin-top:0px;margin-right:10px;background:url(../images/dropcap1.gif) 0 0 no-repeat;font-size:34px;color:#fff;text-align:center;font-weight:900;line-height:1.2em;padding-top:6px}
h3 .dropcap1{width:56px;height:56px;margin-top:0px;margin-right:10px;background:url(../images/page3_img6.gif) 0 0 no-repeat;font-size:34px;color:#fff;text-align:center;font-weight:900;line-height:1.2em;padding-top:6px}
h3:hover .dropcap{ background-position:0 -80px;}
.wrapper h3 a{ color:#000;  }
h4{font-size:26px;line-height:1.2em;color:#fff;font-weight:400;padding:43px 0 15px 0}
.body4 h4{font-size:18px;}
h5{font-size:33px;color:#000;line-height:1.7em;padding:0 0 16px 0;font-weight:400;font-style:normal}
h5 .dropcap{float:left;width:56px;height:56px;margin-top:0px;margin-right:10px;background:url(../images/dropcap1.gif) 0 0 no-repeat;color:#fff;text-align:center}
h5 .dropcap strong{font-weight:700;font-size:26px;line-height:1.2em;display:block;padding-top:10px;letter-spacing:-2px}
h5 .dropcap span{font-weight:400;font-size:14px;line-height:1.2em;display:block;margin-top:-8px}
h5 .title{float:left; padding-bottom:10px; font-size:26px; max-width:800px;}
h6{font-size:20px;line-height:1.2em;color:#000;padding:0 0 5px 0;font-style:normal;font-weight:400}
h6 a{padding:0 30px 4px 0; background:url(../images/hover_link.gif) no-repeat right top;}
h6 a:hover{ background-position:bottom right;}
p{padding-bottom:22px}
.icon_new,.icon_new_hi{ width:17px; height:17px; background:url(../images/icon_new.png);position:absolute; margin:4px 0 0 52px;}
.icon_new_hi{margin:-6px 0 0 60px;}
/* ============================= header ======================background:url(../images/tel.png) right top no-repeat; */
header{padding-top:34px;height:153px}
#logo{display:block;background:url(../images/logo.png) 0 0 no-repeat;width:216px;height:94px;text-indent:-9999px}
#topnav{ position:absolute; width:940px; top:15px;height:25px;}
*+html #topnav{width:726px;}
#topnav div{ margin-left:20px;}
#tel{ float:right; width:214px; height:25px;}
#language,.language{ float:right; width:50px; height:25px; background:url(../images/language.png) right top no-repeat;}
#language a,.language a{ float:left;width:50px;height:25px;}
#menu {float:right; margin-top:5px;padding-top:5px}
#menu li {float:left;padding-left:0}
#menu li a{display:block;font:16px "Trebuchet MS", Arial, Helvetica, sans-serif;line-height:1.2em;color:#bbb;text-transform:uppercase;text-decoration:none;text-align:center;letter-spacing:-1px; width:84px;height:95px;font-style:normal;font-weight:700;padding-top:10px;}
#menu li a.row2{ padding-top:0; height:105px;}
#menu li a span{font-size:13px;line-height:1.2em;color:#666666;display:block;letter-spacing:-1px;margin-top:3px;font-weight:normal;padding-top:10px;}
#menu li a.row2 span{ padding-top:0;}
#menu li a:hover, #menu .active a{color:#497e04}
#menu li a:hover span, #menu .active a span{color:#fff}
#menu #nav1 a{background:url(../images/menu_icon1.gif) bottom center no-repeat}
#menu #nav1 a:hover, #menu #nav1.active a{background:url(../images/menu_icon1_active.gif) bottom center no-repeat}
#menu #nav2 a{background:url(../images/menu_icon2.gif) bottom center no-repeat}
#menu #nav2 a:hover, #menu #nav2.active a{background:url(../images/menu_icon2_active.gif) bottom center no-repeat}
#menu #nav3 a{background:url(../images/menu_icon3.gif) bottom center no-repeat}
#menu #nav3 a:hover, #menu #nav3.active a{background:url(../images/menu_icon3_active.gif) bottom center no-repeat}
#menu #nav4 a{background:url(../images/menu_icon4.gif) bottom center no-repeat}
#menu #nav4 a:hover, #menu #nav4.active a{background:url(../images/menu_icon4_active.gif) bottom center no-repeat}
#menu #nav5 a{background:url(../images/menu_icon5.gif) bottom center no-repeat}
#menu #nav5 a:hover, #menu #nav5.active a{background:url(../images/menu_icon5_active.gif) bottom center no-repeat}
#menu #nav6 a{background:url(../images/menu_icon6.png) bottom center no-repeat}
#menu #nav6 a:hover, #menu #nav6.active a{background:url(../images/menu_icon6_active.png) bottom center no-repeat}
#menu #nav7 a{background:url(../images/menu_icon7.png) bottom center no-repeat}
#menu #nav7 a:hover, #menu #nav7.active a{background:url(../images/menu_icon7_active.png) bottom center no-repeat}
#menu #nav8 a{background:url(../images/menu_icon8.png) bottom center no-repeat}
#menu #nav8 a:hover, #menu #nav8.active a{background:url(../images/menu_icon8_active.png) bottom center no-repeat}
/*
.slider{top:167px;position:absolute;z-index:1}
.slider .items{display:none}
.slider  .pagination{position:absolute;z-index:2;bottom:47px;left:432px}
.slider  .pagination li{float:left;padding-right:4px}
.slider  .pagination a{display:block;width:16px;height:16px;text-indent:-9999px;background:url(../images/buttons.png) right 0 no-repeat}
.slider  .pagination a:hover, .slider  .pagination .current a{background-position:left}
*/
#slide-show {width:940px; height:381px;position:relative; margin:0 auto ;}
#slide-show-items {width:940px; height:381px; overflow:hidden;}
#slide-show-items li{position:absolute;}
#slide-show-items li p {display:none;}
#slide-show-count {position:absolute; right:5px; bottom:5px;}
#slide-show-count li.slide {line-height:15px; text-align:center; float:right; cursor:pointer; margin:0 5px 0 0; display:inline;}
#slide-show-count li.slide a {width:15px; height:15px; display:block;background:url(../images/icons.png) no-repeat -15px 1px; text-decoration:none; color:#86A2B8;}
#slide-show-count li.slide a:hover {background:url(../images/icons.png) no-repeat 0px 1px; color:#fff;}
#slide-show-count li.slide.selectedTab a {background:url(../images/icons.png) no-repeat 0px 1px; color:#fff;}
/* ============================= news ====================== */
.mid_nav{ float:left; width:100%; padding-bottom:30px }
.mid_nav .alink{ float:left;  height:22px; margin-right:4px; padding:4px 28px 4px 10px; background:url(../images/mid_nav.gif) no-repeat right top; color:#fff; font-weight:bold;}
.mid_nav .back{ float:right; width:46px; height:30px; background:url(../images/mid_back.gif) no-repeat; cursor:pointer;}
.mid_nav a:hover{ background-position:right bottom;}
.mid_nav span{ float:left; max-width:700px; height:28px; padding:2px 10px 0 0; font-size:20px; overflow:hidden;}

.date{ padding-right:10px; font-size:20px; color:#ddd;}
.title h1{ width:100%; text-align:center; font-size:30px;}
.info { padding:20px 0; text-align:center;}
.intro{ padding:16px;background-color:#666; color:#fff;}
.content{ padding:20px 0;}
.content a strong{color:#60b000; }
.context .pre{ float:left; max-width:460px; overflow:hidden;}
.context .next{ float:right; max-width:460px; overflow:hidden;}
.context .pre a{float:left;  height:23px; padding:2px 0 0 80px; background:url(../images/news_pn.gif) no-repeat; overflow:hidden; }
.context .next a{float:right; height:23px; padding:2px 80px 0 0; background:url(../images/news_pn.gif) no-repeat right bottom; overflow:hidden; text-align:right; }
.context a:hover{ text-decoration:underline;}

.viewbox .content table.border_1px{border:1px solid #1c7887 ;}
.viewbox .content table.border_1px td{border:1px solid #1c7887 ;}
.viewbox .content table table{ width:auto; border:1px solid #ccc; border-spacing:2px;}
.viewbox .content table table td{ padding:0 6px; border:1px solid #ccc;}

/* ============================= 浜岀骇椤甸潰 ====================== */

.left_nav{ float:left; width:200px; }
.left_nav h3{ float:left; background-color:#666; margin:0; padding:0; line-height:1em; text-align:center; font-weight:bold }
.left_nav h3 a{float:left;  font-size:18px;  width:160px; padding:6px 20px; color:#fff;}
.left_nav ul { float:left; }
.left_nav ul li{ float:left;background-color:#ddd; margin-top:1px;}
.left_nav ul li a{ float:left; width:160px; padding:4px 20px;}
.left_nav ul li.active{ background:url(../images/left_nav.gif) right no-repeat; background-color:#60B000}
.left_nav ul li.active a{ color:#fff;}
.left_nav ul li:hover{ background:url(../images/left_nav.gif) right no-repeat;background-color:#60B000}

.pv_body{ float:right; width:700px;}
.pv_body h2{ margin:0 0 30px; padding:0;}
.pv_body .abstract{ margin-bottom:30px; padding-bottom:20px; border-bottom:1px solid #ccc;}
.pic_table td{ vertical-align:middle; text-align:center; width:230px; height:100px;}
.pic_table td img{ width:150px;}
.download_table td{ vertical-align:middle; text-align:center; width:230px; height:40px; border:1px dashed #FFC488;}
.download_table td a{ color:#60B000; text-decoration:underline; }
.pv_body h4{ margin-top:20px; padding-top:10px; color:#666; font-size:18px; border-top:1px solid #ddd;}
.pv_body p{ margin-bottom:10px;padding:0;}
.pv_body>b{ display:block; margin-top:10px;padding:0;}
.pv_body>i{ display:block; margin-top:10px;padding:0;}
.pv_body p img{ float:right; margin-left:10px;}
.pv_body p.center{ text-align:center; margin-bottom:20px;}
.pv_body p.center img{ float:none;}
.pv_body p.left{ width:700px; text-align:left; margin-bottom:20px;}
.pv_body p.left img{ float:none; margin-top:10px;}
.pv_body p b{ display:block; margin:12px 0 5px;}
.pv_body p a{ color:#60B000; text-decoration:underline; }
.pv_body ul{ margin:0; padding:0; position:relative;}
.pv_body ul li{  margin-left:36px; padding-left:12px; list-style:none;background:url(../images/list_square.gif) no-repeat left top;}
.pv_body ul.nostyle li{margin-left:20px; background:none; }
* + html .pv_body ul.nostyle li{ display:inline-block;  }
* + html .pv_body ul li img{ float:left;}
.pv_body ul li span{line-height:35px;}
* + html .pv_body ul li span{float:left; }
.pv_body ul li.abs_img{ position:absolute; margin-top:-20px; right:0; background:none;}
.pv_body ul li.mtop60{ margin-top:-60px;}
.pv_body ul li.mtop30{ margin-top:-30px;}

.text_tabel { border-collapse:collapse;}
.text_tabel td,.text_tabel th{ border:1px solid #E09465;vertical-align:middle; text-align:center; padding:6px 4px; }
.text_tabel td p,.text_tabel th p{ margin:0; padding:0;}
.text_tabel th{ background-color:#E07838; color:#fff;}
/* ============================= content ====================== */
.w190{ width:190px;}
#content{padding-top:50px;padding-bottom:36px}
#content2{padding-bottom:50px}
.pad_left1{padding-left:50px}
.pad_left2{padding-left:40px}
.pad_bot1{ padding-bottom:8px}
.pad_bot2{padding-bottom:40px}
.pad_bot3{ float:left;  padding-bottom:12px}
.marg_right1{margin-right:20px}
.link1{ float:left;color:#60b000;font-style:normal}
.link1:hover{ text-decoration:underline;}
.testimonials{width:100%;position:relative;z-index:1;height:210px;overflow:hidden}
#testimonials div{background:url(../images/bg_testimonials.gif) 0 top no-repeat #e5e5e5;padding:40px 27px 25px 29px}
#testimonials span{display:block; height:44px; padding:0 0 0 11px;font-style:normal; overflow:hidden;}
.testimonials li{height:210px}
.up, .down{position:absolute;z-index:2;bottom:0px;right:0;width:32px;height:32px;display:block}
.up{bottom:34px;background:url(../images/marker_up.gif) 0 0 no-repeat}
.down{background:url(../images/marker_down.gif) 0 0 no-repeat}
.up:hover, .down:hover{background-position:bottom}
.color1{color:#000}
.color2{color:#60b000}
.list1{background:url(../images/line_hor1.png) 10px 0 no-repeat;padding-top:1px}
.list1 li{ width:200px; height:29px; overflow:hidden;background:url(../images/line_hor1.png) 10px bottom no-repeat;line-height:29px}
.list1 a{color:#696969;text-decoration:none;font-style:normal;padding-left:14px;background:url(../images/marker_1.gif) 0 6px no-repeat}
.list1 a:hover{color:#fff}
.address{background:url(../images/line_hor1.png) 0px 0 no-repeat;padding-top:1px}
.address li{background:url(../images/line_hor1.png) 0px bottom no-repeat;line-height:29px;font-style:normal}
.address span{padding-left:4px;float:left;width:50px}
.address a{color:#fff; text-decoration:none;}
#icons{background:url(../images/line_hor1.png) 23px 0 no-repeat;padding-top:1px}
#icons li{background:url(../images/line_hor1.png) 23px bottom no-repeat;line-height:29px}
#icons a{color:#696969;text-decoration:none;font-style:normal;display:inline-block}
#icons img{float:left;margin-right:9px;margin-top:5px}
#icons a:hover{color:#fff}
/*--- tabs begin ---*/
.tabs {}
.tabs ul.nav {float:left; padding-left:302px;padding-bottom:24px}
.tabs ul.nav li{ margin-left:0;padding-right:1px;float:left;background:none;}
.tabs ul.nav li a{display:block;position:relative;width:auto;height:32px; padding:0 6px;font-size:19px;color:#fff;line-height:32px;background:#60b000;text-decoration:none;text-align:center}
.tabs ul.nav .selected a, .tabs ul.nav  a:hover{background:#696969}
.tabs .tab-content {display:none}

#page7 .tabs ul.nav {float:left;width:100%;padding-left:0;padding-bottom:1px;}
#page7 .tabs ul.nav li{ width:232px; padding-right:1px;float:left;padding-left: 0;list-style: none;}
#page7 .tabs ul.nav li.last{ width:234px; padding-right:0;}
#page7 .tabs ul.nav li a{display:block;position:relative;width:auto;height:32px; padding:0 6px;font-size:14px;color:#fff;line-height:32px;background:#60b000;text-decoration:none;text-align:center}
#page7 .tabs ul.nav .selected a, #page7 .tabs ul.nav  a:hover{background:#ee9213;}
#page7 .tabs ul.nav .selected a{ cursor:default;}
#page7 div>ul{padding-bottom:10px;}

#page8 .tabs ul.nav {float:left;width:100%;padding-left:0;padding-bottom:1px;}
#page8 .tabs ul.nav li{ width:174px; padding-right:1px;float:left;padding-left: 0;list-style: none;}
#page8 .tabs ul.nav li.last{ width:175px; padding-right:0;}
#page8 .tabs ul.nav li a{display:block;position:relative;width:auto;height:32px; padding:0 6px;font-size:14px;color:#fff;line-height:32px;background:#60b000;text-decoration:none;text-align:center}
#page8 .tabs ul.nav .selected a, #page8 .tabs ul.nav  a:hover{background:#ee9213}
#page8 .tabs ul.nav .selected a{ cursor:default;}
#page8 div>ul{padding-bottom:10px;}
#page8 .tab-content b{ border-top:1px dashed #ccc; margin-top:6px; padding:5px 0 0 34px; display:block; cursor:pointer; background:url(../images/iconfaq.png) no-repeat;}
#page8 .tab-content p{ display:none; text-indent:2em;}

#page11 .tabs ul.nav {float:left;width:100%;padding-left:0;padding-bottom:1px;}
#page11 .tabs ul.nav li{ width:174px; padding-right:1px;float:left;padding-left: 0;list-style: none;}
#page11 .tabs ul.nav li.last{ width:175px; padding-right:0;}
#page11 .tabs ul.nav li a{display:block;position:relative;width:auto;height:32px; padding:0 6px;font-size:14px;color:#fff;line-height:32px;background:#60b000;text-decoration:none;text-align:center}
#page11 .tabs ul.nav .selected a, #page11 .tabs ul.nav  a:hover{background:#ee9213}
#page11 .tabs ul.nav .selected a{ cursor:default;}
#page11 div>ul{padding-bottom:10px;}
#page11 .process_3t{ position:relative; height:400px;background:url(../images/process_bg.png) no-repeat;}
#page11 .process_1s{ position:relative; width:180px; height:160px; margin:20px 0 0 260px; background:url(../images/process_bg.png) -260px -26px; no-repeat;}
#page11 .process_3p{ position:relative; height:400px;background:url(../images/process_bg.png) no-repeat 0 -536px;}
.process_3t_title{ position:absolute; width:70px; height:80px; margin:38px 0 0 288px; padding:20px; font-size:32px; line-height:38px; color:#fff; background:url(../images/process_bg.png) no-repeat 0 -400px ;}
.process_3t_title.title2{ background-position:-114px -400px;}
.process_3t_title.title3{ background-position:-238px -400px;}
.process_3t_1,.process_3t_2,.process_3t_3,.process_3t_p1,.process_3t_p2,.process_3t_p3{position:absolute; width:120px; color:#fff; line-height:16px; font-size:14px; text-align:center;}
.process_3t_1{ margin:168px 0 0 67px;}
.process_3t_2{ margin:226px 0 0 283px;}
.process_3t_3{ margin:176px 0 0 511px;}
.process_3t_p1{ width:auto; margin:168px 0 0 97px; border:1px solid #ccc; padding:4px;}
.process_3t_p2{ width:auto; margin:216px 0 0 283px;border:1px solid #ccc; padding:4px;}
.process_3t_p3{ width:auto; margin:176px 0 0 456px;border:1px solid #ccc; padding:4px;}

ul.process_jiantou{ float:left; width:233px;}
ul.process_jiantou li{float:left; width:200px; text-align:center; color:#fff; margin-left:0;padding:3px 0 40px;background:url(../images/process_jiantou.png) no-repeat; }
ul.process_jiantou.turnup li{padding:40px 0 3px; background-position:0 -86px; }
ul.process_jiantou li.turnright{padding:3px 36px 3px 0;background:url(../images/process_jiantou.png) no-repeat 0 -178px; }
ul.process_jiantou li.theend{padding:3px 0 3px 0;background:none; font-weight:bold; color:#C14A00; font-size:16px; }

ul.process_jiantou li span{float:left; width:190px; text-align:center; padding:0;background-color:#ee9213;}


#page12 .tabs ul.nav {float:left;width:100%;padding-left:0;padding-bottom:1px;}
#page12 .tabs ul.nav li{ width:349px; padding-right:1px;float:left;padding-left: 0;list-style: none;}
#page12 .tabs ul.nav li.last{ width:350px; padding-right:0;}
#page12 .tabs ul.nav li a{display:block;position:relative;width:auto;height:32px; padding:0 6px;font-size:14px;color:#fff;line-height:32px;background:#60b000;text-decoration:none;text-align:center}
#page12 .tabs ul.nav .selected a, #page11 .tabs ul.nav  a:hover{background:#ee9213}
#page12 .tabs ul.nav .selected a{ cursor:default;}
/*--- tabs end ---*/
#address span{float:left;width:80px}
/* ============================= footer ====================== */
footer {padding:34px 0 38px 0;font-style:normal;color:#696969;text-align:center; background-color:Black}
footer a{color:#fff; text-decoration:none;}
footer a:hover{}
.alert1,.alert2,.alert3{ display:none; margin:-340px 0 0 380px;position:absolute; z-index:1000000000; width:200px; height:30px; padding:40px 0; border:10px solid #60b001; background-color:#fff; font-size:32px; text-align:center; opacity:0;filter: alpha(opacity = 0);-moz-opacity: 0;}
.alert1{ font-size:18px;}
.alert3{ font-size:14px;margin:-240px 0 0 380px;}
/* ============================= forms ============================= */
#ContactForm {margin-top:-4px}
#ContactForm span{width:109px;float:left;line-height:26px}
#MMC .wrapper{min-height:30px}
#MMC .textarea_box{min-height:275px;width:100%;overflow:hidden;padding-bottom:6px}
#MMC {}
#MMC {}
#MMC a{margin-left:10px;float:right;width:62px;font-style:normal;font-weight:bold;color:#fff;height:32px;line-height:32px;text-decoration:none;background:#60b000;text-align:center}
#MMC a:hover{background:#080808}
 #MMC .input {width:269px;height:18px;border:1px solid #e5e5e5;background:#fff;padding:3px 5px;color:#696968;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;margin:0}
#MMC textarea {overflow:auto;width:500px;height:258px;border:1px solid #e5e5e5;background:#fff;padding:3px 5px;color:#696968;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:italic;margin:0}
#newsletter{}
#newsletter .input{background:#fff;padding:6px 18px;width:184px;height:18px;font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;font-style:inherit;color:#b4b4b4;margin:0}
#newsletter .input:focus{color:#696969}
#newsletter .wrapper{min-height:40px}
#newsletter a{float:left;width:90px;height:32px;background:#fff;line-height:32px;color:#000;font-weight:bold;text-align:center;font-style:normal;text-decoration:none}
#newsletter a:hover{background:#60b000;color:#fff}

    .paginator { font: 11px Arial, Helvetica, sans-serif;padding:10px 20px 10px 0; margin: 0px; }
    .paginator a {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;margin-right:2px}
    .paginator a:visited {padding: 1px 6px; border: solid 1px #ddd; background: #fff; text-decoration: none;}
    .paginator .cpb {padding: 1px 6px;font-weight: bold; font-size: 13px;border:none}
    .paginator a:hover {color: #fff; background: #ffa501;border-color:#ffa501;text-decoration: none;}